SHARE
TWEET

Untitled

a guest May 30th, 2019 113 Never
Not a member of Pastebin yet? Sign Up, it unlocks many cool features!
  1. [16:59:11] [Server thread/INFO]: Item Merge Radius: 2.5[16:59:11] [Server thread/INFO]: Arrow Despawn Rate: 1200[16:59:11] [Server thread/INFO]: Allow Zombie Pigmen to spawn from portal blocks: true[16:59:11] [Server thread/INFO]: View Distance: 12[16:59:11] [Server thread/INFO]: Zombie Aggressive Towards Villager: true[16:59:11] [Server thread/INFO]: Chunks to Grow per Tick: 650[16:59:11] [Server thread/INFO]: Clear tick list: false[16:59:11] [Server thread/INFO]: Experience Merge Radius: 3.0[16:59:11] [Server thread/INFO]: -------- World Settings For [Factionspawn_nether] --------[16:59:11] [Server thread/INFO]: Anti X-Ray: true[16:59:11] [Server thread/INFO]: Engine Mode: 1[16:59:11] [Server thread/INFO]: Hidden Blocks: [14, 15, 16, 21, 48, 49, 54, 56, 73, 74, 82, 129, 130][16:59:11] [Server thread/INFO]: Replace Blocks: [1, 5][16:59:11] [Server thread/INFO]: Nerfing mobs spawned from spawners: false[16:59:11] [Server thread/INFO]: Mob Spawn Range: 4[16:59:11] [Server thread/INFO]: Cactus Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Cane Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Melon Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Mushroom Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Pumpkin Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Sapling Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Wheat Growth Modifier: 100%[16:59:11] [Server thread/INFO]: NetherWart Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Entity Activation Range: An 32 / Mo 32 / Mi 16[16:59:11] [Server thread/INFO]: Entity Tracking Range: Pl 48 / An 48 / Mo 48 / Mi 32 / Other 64[16:59:11] [Server thread/INFO]: Hopper Transfer: 8 Hopper Check: 8 Hopper Amount: 1[16:59:11] [Server thread/INFO]: Random Lighting Updates: false[16:59:11] [Server thread/INFO]: Structure Info Saving: true[16:59:11] [Server thread/INFO]: Sending up to 10 chunks per packet[16:59:11] [Server thread/INFO]: Max Entity Collisions: 8[16:59:11] [Server thread/INFO]: Custom Map Seeds: Village: 10387312 Feature: 14357617[16:59:11] [Server thread/INFO]: Max TNT Explosions: 100[16:59:11] [Server thread/INFO]: Tile Max Tick Time: 50ms Entity max Tick Time: 50ms[16:59:11] [Server thread/INFO]: Item Despawn Rate: 6000[16:59:11] [Server thread/INFO]: Item Merge Radius: 2.5[16:59:11] [Server thread/INFO]: Arrow Despawn Rate: 1200[16:59:11] [Server thread/INFO]: Allow Zombie Pigmen to spawn from portal blocks: true[16:59:11] [Server thread/INFO]: View Distance: 12[16:59:11] [Server thread/INFO]: Zombie Aggressive Towards Villager: true[16:59:11] [Server thread/INFO]: Chunks to Grow per Tick: 650[16:59:11] [Server thread/INFO]: Clear tick list: false[16:59:11] [Server thread/INFO]: Experience Merge Radius: 3.0[16:59:11] [Server thread/INFO]: -------- World Settings For [Factionspawn_the_end] --------[16:59:11] [Server thread/INFO]: Anti X-Ray: true[16:59:11] [Server thread/INFO]: Engine Mode: 1[16:59:11] [Server thread/INFO]: Hidden Blocks: [14, 15, 16, 21, 48, 49, 54, 56, 73, 74, 82, 129, 130][16:59:11] [Server thread/INFO]: Replace Blocks: [1, 5][16:59:11] [Server thread/INFO]: Nerfing mobs spawned from spawners: false[16:59:11] [Server thread/INFO]: Mob Spawn Range: 4[16:59:11] [Server thread/INFO]: Cactus Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Cane Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Melon Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Mushroom Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Pumpkin Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Sapling Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Wheat Growth Modifier: 100%[16:59:11] [Server thread/INFO]: NetherWart Growth Modifier: 100%[16:59:11] [Server thread/INFO]: Entity Activation Range: An 32 / Mo 32 / Mi 16[16:59:11] [Server thread/INFO]: Entity Tracking Range: Pl 48 / An 48 / Mo 48 / Mi 32 / Other 64[16:59:11] [Server thread/INFO]: Hopper Transfer: 8 Hopper Check: 8 Hopper Amount: 1[16:59:11] [Server thread/INFO]: Random Lighting Updates: false[16:59:11] [Server thread/INFO]: Structure Info Saving: true[16:59:11] [Server thread/INFO]: Sending up to 10 chunks per packet[16:59:11] [Server thread/INFO]: Max Entity Collisions: 8[16:59:11] [Server thread/INFO]: Custom Map Seeds: Village: 10387312 Feature: 14357617[16:59:11] [Server thread/INFO]: Max TNT Explosions: 100[16:59:11] [Server thread/INFO]: Tile Max Tick Time: 50ms Entity max Tick Time: 50ms[16:59:11] [Server thread/INFO]: Item Despawn Rate: 6000[16:59:11] [Server thread/INFO]: Item Merge Radius: 2.5[16:59:11] [Server thread/INFO]: Arrow Despawn Rate: 1200[16:59:11] [Server thread/INFO]: Allow Zombie Pigmen to spawn from portal blocks: true[16:59:11] [Server thread/INFO]: View Distance: 12[16:59:11] [Server thread/INFO]: Zombie Aggressive Towards Villager: true[16:59:11] [Server thread/INFO]: Chunks to Grow per Tick: 650[16:59:11] [Server thread/INFO]: Clear tick list: false[16:59:11] [Server thread/INFO]: Experience Merge Radius: 3.0[16:59:11] [Server thread/INFO]: Preparing start region for level 0 (Seed: -5113752486346114353)[16:59:12] [Server thread/INFO]: Preparing spawn area: 26%[16:59:13] [Server thread/INFO]: Preparing start region for level 1 (Seed: -1395913617736753512)[16:59:14] [Server thread/INFO]: Preparing start region for level 2 (Seed: -1395913617736753512)[16:59:14] [Server thread/INFO]: [TimTheEnchanter] Enabling TimTheEnchanter v3.0[16:59:14] [Server thread/INFO]: im] Unused enchantments: DEPTH_STRIDER(8) LURE(62) LUCK(61) [16:59:14] [Server thread/INFO]: [TimTheEnchanter] There are some who call me... Tim?[16:59:14] [Server thread/INFO]: [WorldBorder] Enabling WorldBorder v1.8.4[16:59:14] [Server thread/INFO]: [WorldBorder] [CONFIG] Using elliptic/round border, knockback of 3.0 blocks, and timer delay of 5.[16:59:14] [Server thread/INFO]: [WorldBorder] [CONFIG] Border-checking timed task started.[16:59:14] [Server thread/INFO]: [WorldBorder] For reference, the main world's spawn location is at X: -26.0 Y: 72.0 Z: 66.0[16:59:14] [Server thread/INFO]: [PermissionsEx] Enabling PermissionsEx v1.23.4[16:59:14] [Server thread/INFO]: [PermissionsEx] Initializing file backend[16:59:14] [Server thread/INFO]: [PermissionsEx] Permissions file successfully reloaded[16:59:14] [Server thread/INFO]: [Multiverse-Core] Enabling Multiverse-Core v2.5-b699[16:59:15] [Server thread/WARN]: [Multiverse-Core] WorldManager: Can't load this world because the folder was deleted/moved: world_nether[16:59:15] [Server thread/WARN]: [Multiverse-Core] Use '/mv remove' to remove it from the config![16:59:15] [Server thread/WARN]: [Multiverse-Core] WorldManager: Can't load this world because the folder was deleted/moved: world[16:59:15] [Server thread/WARN]: [Multiverse-Core] Use '/mv remove' to remove it from the config![16:59:15] [Server thread/WARN]: [Multiverse-Core] WorldManager: Can't load this world because the folder was deleted/moved: world_the_end[16:59:15] [Server thread/WARN]: [Multiverse-Core] Use '/mv remove' to remove it from the config![16:59:15] [Server thread/INFO]: [Multiverse-Core] 3 - World(s) loaded.[16:59:16] [Server thread/INFO]: [Multiverse-Core] Version 2.5-b699 (API v19) Enabled - By Rigby, fernferret, lithium3141 and main--[16:59:16] [Server thread/INFO]: [ViaVersion] Enabling ViaVersion v2.1.1[16:59:16] [Server thread/INFO]: [Votifier] Enabling Votifier v1.9[16:59:16] [Server thread/INFO]: [Votifier] Votifier enabled.[16:59:16] [Server thread/INFO]: [HolographicDisplays] Enabling HolographicDisplays v2.3.2[16:59:16] [Server thread/INFO]: [Ram_Monitor] Enabling Ram_Monitor v1[16:59:16] [Server thread/INFO]: [Ram Monitor] Listening on 198.27.81.210:1361[16:59:16] [Server thread/INFO]: [WorldEdit] Enabling WorldEdit v6.1.7;dd00bb1[16:59:16] [Server thread/INFO]: WEPIF: PermissionsEx detected! Using PermissionsEx for permissions.[16:59:17] [Server thread/INFO]: [WorldEdit] Using com.sk89q.worldedit.bukkit.adapter.impl.Spigot_v1_8_R3 as the Bukkit adapter[16:59:17] [Server thread/WARN]: [WorldEdit] WorldEdit has detected you are using Java 7 (based on detected version 1.7.0_101).[16:59:17] [Server thread/WARN]: [WorldEdit] WorldEdit will stop supporting Java less than version 8 in the future, due to Java 7 being EOL since April 2015. Please update your server to Java 8.[16:59:17] [Server thread/INFO]: [NoCheatPlus] Enabling NoCheatPlus v3.16.0-RC-sMD5NET-b1134[16:59:17] [Server thread/INFO]: [NoCheatPlus] McAccess set to: 1.8.4-1.8.8 / Spigot-CB-1.8_R3[16:59:17] [Server thread/INFO]: [NoCheatPlus] Added block-info for Minecraft 1.5 blocks.[16:59:17] [Server thread/INFO]: [NoCheatPlus] Added block-info for Minecraft 1.6.1 blocks.[16:59:17] [Server thread/INFO]: [NoCheatPlus] Added block-info for Minecraft 1.7.2 blocks.[16:59:17] [Server thread/INFO]: [NoCheatPlus] Added block-info for Minecraft 1.8 blocks.[16:59:17] [Server thread/INFO]: [NoCheatPlus] Update block-info: WATER_LILY block shape patch for multi client protocol support around 1.7.x - 1.11.x.[16:59:17] [Server thread/INFO]: [NoCheatPlus] Inventory checks: FastConsume is available, disabled InstantEat.[16:59:17] [Server thread/INFO]: [NoCheatPlus] Packet level access: ProtocolLib is not available.[16:59:17] [Server thread/INFO]: [NoCheatPlus] Version 3.16.0-RC-sMD5NET-b1134 is enabled.[16:59:17] [Server thread/INFO]: [LiteBans] Enabling LiteBans v2.3.9[16:59:17] [Server thread/INFO]: [LiteBans] Using default database drivers.[16:59:17] [Server thread/ERROR]: Error occurred while enabling LiteBans v2.3.9 (Is it up to date?)java.lang.UnsupportedClassVersionError: litebans/cT : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.getClassByName(JavaPluginLoader.java:195) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:97) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at litebans.C.b(C.java:69) ~[?:?]at litebans.A.b(A.java:1) ~[?:?]at litebans.d2.q(d2.java:95) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at litebans.d2.onEnable(d2.java:54) ~[?:?]at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:340) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:405) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:357) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:317) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:414) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:378) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:333) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:263) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][16:59:17] [Server thread/INFO]: [BeastWithDraw] Enabling BeastWithDraw v1.5[16:59:17] [Server thread/ERROR]: Error occurred while enabling BeastWithDraw v1.5 (Is it up to date?)java.lang.NoClassDefFoundError: net/milkbowl/vault/economy/Economyat me.KikiCro26.BeastWithDraw.listener.CashIn.setupEconomy(CashIn.java:39) ~[?:?]at me.KikiCro26.BeastWithDraw.listener.CashIn.(CashIn.java:36) ~[?:?]at me.KikiCro26.BeastWithDraw.Main.RegisterEvents(Main.java:53) ~[?:?]at me.KikiCro26.BeastWithDraw.Main.onEnable(Main.java:28) ~[?:?]at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:340) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:405) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:357) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:317) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:414) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:378) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:333) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:263) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.ClassNotFoundException: net.milkbowl.vault.economy.Economyat java.net.URLClassLoader$1.run(URLClassLoader.java:366) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]... 15 more[16:59:17] [Server thread/INFO]: [Tablist] Enabling Tablist v1.3.2.9[16:59:17] [Server thread/INFO]: Tablist> You have to install PlaceholderAPI to use some placeholders ![16:59:17] [Server thread/INFO]: Tablist> You have to install Vault to use the part of Economy[16:59:17] [Server thread/INFO]: Tablist> You have to install Vault to use the part of Chat[16:59:17] [Server thread/INFO]: Tablist> Tablist v1.3.2.9 enabled!![16:59:17] [Server thread/INFO]: Server permissions file permissions.yml is empty, ignoring it[16:59:17] [Server thread/INFO]: Done (6.451s)! For help, type "help" or "?"[16:59:17] [Server thread/INFO]: [NoCheatPlus] Post-enable running...[16:59:18] [Server thread/INFO]: [NoCheatPlus] Post-enable finished.[16:59:18] [Server thread/INFO]: [ViaVersion] ViaVersion detected server version: 1.8.x(47)[16:59:18] [Craft Scheduler Thread - 0/INFO]: [NoCheatPlus] Added hook: AllViolations(NCP) [1.0].[16:59:26] [User Authenticator #1/INFO]: UUID of player XIQ0 is 396af980-7a10-4622-bd3b-72aac1743199[16:59:26] [Server thread/INFO]: XIQ0[/41.233.223.214:63295] logged in with entity id 464 at ([Factionspawn]-25.192227850787248, 72.10064321811335, 35.58021049126993)[16:59:35] [Async Chat Thread - #0/INFO]: .[16:59:36] [Server thread/INFO]: XIQ0 issued server command: /pl[16:59:41] [Server thread/ERROR]: Could not pass event PlayerInteractEvent to BeastWithDraw v1.5org.bukkit.event.EventExceptionat org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:310) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:62) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.fireEvent(SimplePluginManager.java:502) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:487) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.event.CraftEventFactory.callPlayerInteractEvent(CraftEventFactory.java:228) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerInteractManager.interact(PlayerInteractManager.java:463) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnection.a(PlayerConnection.java:759) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:52) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:1) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnectionUtils$1.run(SourceFile:13) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471) [?:1.7.0_101]at java.util.concurrent.FutureTask.run(FutureTask.java:262) [?:1.7.0_101]at net.minecraft.server.v1_8_R3.SystemUtils.a(SourceFile:44) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:715) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.NoSuchMethodError: org.bukkit.inventory.PlayerInventory.getItemInMainHand()Lorg/bukkit/inventory/ItemStack;at me.KikiCro26.BeastWithDraw.listener.XpBottleThrow.onPlayerInteractEvent(XpBottleThrow.java:43) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:306) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 17 more[16:59:42] [Server thread/ERROR]: Could not pass event PlayerInteractEvent to BeastWithDraw v1.5org.bukkit.event.EventExceptionat org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:310) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:62) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.fireEvent(SimplePluginManager.java:502) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:487) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.event.CraftEventFactory.callPlayerInteractEvent(CraftEventFactory.java:228) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerInteractManager.interact(PlayerInteractManager.java:463) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnection.a(PlayerConnection.java:759) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:52) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:1) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnectionUtils$1.run(SourceFile:13) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471) [?:1.7.0_101]at java.util.concurrent.FutureTask.run(FutureTask.java:262) [?:1.7.0_101]at net.minecraft.server.v1_8_R3.SystemUtils.a(SourceFile:44) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:715) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.NoSuchMethodError: org.bukkit.inventory.PlayerInventory.getItemInMainHand()Lorg/bukkit/inventory/ItemStack;at me.KikiCro26.BeastWithDraw.listener.XpBottleThrow.onPlayerInteractEvent(XpBottleThrow.java:43) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:306) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 17 more[16:59:42] [Server thread/ERROR]: Could not pass event PlayerInteractEvent to BeastWithDraw v1.5org.bukkit.event.EventExceptionat org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:310) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:62) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.fireEvent(SimplePluginManager.java:502) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:487) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.event.CraftEventFactory.callPlayerInteractEvent(CraftEventFactory.java:228) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerInteractManager.interact(PlayerInteractManager.java:463) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnection.a(PlayerConnection.java:759) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:52) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:1) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnectionUtils$1.run(SourceFile:13) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471) [?:1.7.0_101]at java.util.concurrent.FutureTask.run(FutureTask.java:262) [?:1.7.0_101]at net.minecraft.server.v1_8_R3.SystemUtils.a(SourceFile:44) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:715) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.NoSuchMethodError: org.bukkit.inventory.PlayerInventory.getItemInMainHand()Lorg/bukkit/inventory/ItemStack;at me.KikiCro26.BeastWithDraw.listener.XpBottleThrow.onPlayerInteractEvent(XpBottleThrow.java:43) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:306) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 17 more[16:59:44] [Server thread/ERROR]: Could not pass event PlayerInteractEvent to BeastWithDraw v1.5org.bukkit.event.EventExceptionat org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:310) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:62) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.fireEvent(SimplePluginManager.java:502) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:487) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.event.CraftEventFactory.callPlayerInteractEvent(CraftEventFactory.java:228) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerInteractManager.interact(PlayerInteractManager.java:463) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnection.a(PlayerConnection.java:759) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:52) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:1) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnectionUtils$1.run(SourceFile:13) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471) [?:1.7.0_101]at java.util.concurrent.FutureTask.run(FutureTask.java:262) [?:1.7.0_101]at net.minecraft.server.v1_8_R3.SystemUtils.a(SourceFile:44) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:715) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.NoSuchMethodError: org.bukkit.inventory.PlayerInventory.getItemInMainHand()Lorg/bukkit/inventory/ItemStack;at me.KikiCro26.BeastWithDraw.listener.XpBottleThrow.onPlayerInteractEvent(XpBottleThrow.java:43) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:306) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 17 more[16:59:46] [Server thread/ERROR]: Could not pass event PlayerInteractEvent to BeastWithDraw v1.5org.bukkit.event.EventExceptionat org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:310) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:62) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.fireEvent(SimplePluginManager.java:502) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:487) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.event.CraftEventFactory.callPlayerInteractEvent(CraftEventFactory.java:228) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerInteractManager.interact(PlayerInteractManager.java:463) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnection.a(PlayerConnection.java:759) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:52) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:1) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnectionUtils$1.run(SourceFile:13) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471) [?:1.7.0_101]at java.util.concurrent.FutureTask.run(FutureTask.java:262) [?:1.7.0_101]at net.minecraft.server.v1_8_R3.SystemUtils.a(SourceFile:44) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:715) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.NoSuchMethodError: org.bukkit.inventory.PlayerInventory.getItemInMainHand()Lorg/bukkit/inventory/ItemStack;at me.KikiCro26.BeastWithDraw.listener.XpBottleThrow.onPlayerInteractEvent(XpBottleThrow.java:43) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:306) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 17 more[16:59:53] [Server thread/INFO]: XIQ0 issued server command: //wand[16:59:56] [Server thread/INFO]: XIQ0 issued server command: /ci[17:01:38] [User Authenticator #2/INFO]: UUID of player DraganmasterMC is 34e60499-9c8d-4d6d-b9e3-d8f3c781e68f[17:01:38] [Server thread/INFO]: DraganmasterMC[/75.174.229.124:59139] logged in with entity id 697 at ([Factionspawn]-27.941607021004163, 73.0, 54.682453709916324)[17:01:39] [Server thread/INFO]: [Server] Server shutdown in 10 seconds! Saving..[17:01:39] [Server thread/INFO]: Saving...[17:01:39] [Server thread/INFO]: Saved the world[17:01:49] [Server thread/INFO]: Stopping the server[17:01:49] [Server thread/INFO]: Stopping server[17:01:49] [Server thread/INFO]: [Tablist] Disabling Tablist v1.3.2.9[17:01:49] [Server thread/INFO]: Tablist> Tablist v1.3.2.9 disabled!![17:01:49] [Server thread/INFO]: [BeastWithDraw] Disabling BeastWithDraw v1.5[17:01:49] [Server thread/INFO]: [LiteBans] Disabling LiteBans v2.3.9[17:01:49] [Server thread/INFO]: [LiteBans] v2.3.9 disabled.[17:01:49] [Server thread/INFO]: [NoCheatPlus] Disabling NoCheatPlus v3.16.0-RC-sMD5NET-b1134[17:01:49] [Server thread/INFO]: [NoCheatPlus] Removed hook: AllViolations(NCP) [1.0].[17:01:49] [Server thread/INFO]: [NoCheatPlus] Version 3.16.0-RC-sMD5NET-b1134 is disabled.[17:01:49] [Server thread/INFO]: [WorldEdit] Disabling WorldEdit v6.1.7;dd00bb1[17:01:49] [Server thread/INFO]: [CustomEnderChest] Disabling CustomEnderChest v1.8.0[17:01:49] [Server thread/INFO]: [CustomEnderChest] CustomEnderChest is disabled![17:01:49] [Server thread/INFO]: [Ram_Monitor] Disabling Ram_Monitor v1[17:01:49] [Server thread/INFO]: [HolographicDisplays] Disabling HolographicDisplays v2.3.2[17:01:49] [Server thread/INFO]: [Votifier] Disabling Votifier v1.9[17:01:49] [Server thread/INFO]: [Votifier] Votifier disabled.[17:01:49] [Ram monitor listening thread/INFO]: [Ram Monitor] Socket closed[17:01:49] [Server thread/INFO]: [ViaVersion] Disabling ViaVersion v2.1.1[17:01:49] [Thread-10/WARN]: [Votifier] Protocol error. Ignoring packet - Socket closed[17:01:49] [Server thread/INFO]: [ViaVersion] ViaVersion is disabling, if this is a reload and you experience issues consider rebooting.[17:01:49] [Server thread/INFO]: [Multiverse-Core] Disabling Multiverse-Core v2.5-b699[17:01:49] [Server thread/INFO]: [PermissionsEx] Disabling PermissionsEx v1.23.4[17:01:49] [Server thread/INFO]: [WorldBorder] Disabling WorldBorder v1.8.4[17:01:49] [Server thread/INFO]: [WorldBorder] [CONFIG] Border-checking timed task stopped.[17:01:49] [Server thread/INFO]: [TimTheEnchanter] Disabling TimTheEnchanter v3.0[17:01:49] [Server thread/INFO]: [TimTheEnchanter] I *warned* you, but did you listen to me? Oh, no, you *knew*, didn't you? Oh, it's just a harmless little *bunny*, isn't it?[17:01:49] [Server thread/INFO]: Saving players[17:01:49] [Server thread/INFO]: XIQ0 lost connection: Server closed[17:01:49] [Server thread/INFO]: XIQ0 left the game.[17:01:49] [Server thread/INFO]: Saving worlds[17:01:49] [Server thread/INFO]: Saving chunks for level 'Factionspawn'/Overworld[17:01:49] [Server thread/INFO]: Saving chunks for level 'Factionspawn_nether'/Nether[17:01:49] [Server thread/INFO]: Saving chunks for level 'Factionspawn_the_end'/The End[17:02:06] [Server thread/INFO]: Starting minecraft server version 1.8.8[17:02:06] [Server thread/INFO]: Loading properties[17:02:06] [Server thread/INFO]: Default game type: SURVIVAL[17:02:06] [Server thread/INFO]: This server is running CraftBukkit version git-Spigot-e4d4710-e1ebe52 (MC: 1.8.8) (Implementing API version 1.8.8-R0.1-SNAPSHOT)[17:02:07] [Server thread/INFO]: Debug logging is disabled[17:02:07] [Server thread/INFO]: Server Ping Player Sample Count: 12[17:02:07] [Server thread/INFO]: Using 4 threads for Netty based IO[17:02:07] [Server thread/INFO]: Generating keypair[17:02:07] [Server thread/INFO]: Starting Minecraft server on 198.27.81.210:25622[17:02:07] [Server thread/INFO]: Using epoll channel type[17:02:07] [Server thread/ERROR]: Could not load 'plugins/Lands Compatibility.jar' in folder 'plugins'org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.ymlat org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:154) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.io.FileNotFoundException: Jar does not contain plugin.yml... 6 more[17:02:07] [Server thread/ERROR]: Could not load 'plugins/Citizens Compatibility.jar' in folder 'plugins'org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.ymlat org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:154) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.io.FileNotFoundException: Jar does not contain plugin.yml... 6 more[17:02:07] [Server thread/ERROR]: Could not load 'plugins/Residence Compatibility.jar' in folder 'plugins'org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.ymlat org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:154) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.io.FileNotFoundException: Jar does not contain plugin.yml... 6 more[17:02:07] [Server thread/ERROR]: Could not load 'plugins/WorldGuard Compatibility.jar' in folder 'plugins'org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.ymlat org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:154) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.io.FileNotFoundException: Jar does not contain plugin.yml... 6 more[17:02:08] [Server thread/WARN]: Plugin `Ram_Monitor v1' uses the space-character (0x20) in its name `Ram Monitor' - this is discouraged[17:02:08] [Server thread/ERROR]: Could not load 'plugins/Parties Compatibility.jar' in folder 'plugins'org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.ymlat org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:154) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.io.FileNotFoundException: Jar does not contain plugin.yml... 6 more[17:02:08] [Server thread/ERROR]: Could not load 'plugins/Cheat Prevention.jar' in folder 'plugins'org.bukkit.plugin.InvalidDescriptionException: Invalid plugin.ymlat org.bukkit.plugin.java.JavaPluginLoader.getPluginDescription(JavaPluginLoader.java:154) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:133) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.io.FileNotFoundException: Jar does not contain plugin.yml... 6 more[17:02:08] [Server thread/INFO]: Set PluginClassLoader as parallel capable[17:02:08] [Server thread/ERROR]: Could not load 'plugins/StaffModeGUI2.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: net/noodles/staffmodegui2/staffmodegui2/StaffModeGUI2 : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: net/noodles/staffmodegui2/staffmodegui2/StaffModeGUI2 : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:08] [Server thread/ERROR]: Could not load 'plugins/Vault.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: net/milkbowl/vault/Vault : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: net/milkbowl/vault/Vault : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/CosmicVaults.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/randomHashTags/CosmicVaults/CosmicVaults : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: me/randomHashTags/CosmicVaults/CosmicVaults : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/RandomArmorSwitch.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/randomHashTags/RandomArmorSwitch/RandomArmorSwitch : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: me/randomHashTags/RandomArmorSwitch/RandomArmorSwitch : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/PlaceholderAPI-2.10.2.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/clip/placeholderapi/PlaceholderAPIPlugin : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: me/clip/placeholderapi/PlaceholderAPIPlugin : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/GUIShop.jar' in folder 'plugins'org.bukkit.plugin.UnknownDependencyException: Vaultat org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][17:02:09] [Server thread/ERROR]: Could not load 'plugins/GreatKits.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: fr/kizeko/greatkits/Main : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: fr/kizeko/greatkits/Main : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/original-monthly-crates-1.0.4.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/shadebyte/monthlycrates/Core : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/shadebyte/monthlycrates/Core : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/Clearlag.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/minebuilders/clearlag/Clearlag : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: me/minebuilders/clearlag/Clearlag : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/FastAsyncWorldEdit-bukkit-19.03.21-a1ffd3d-1256-22.0.13.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/boydti/fawe/bukkit/BukkitMain : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/boydti/fawe/bukkit/BukkitMain : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/MoneyPouch.jar' in folder 'plugins'org.bukkit.plugin.UnknownDependencyException: Vaultat org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][17:02:09] [Server thread/ERROR]: Could not load 'plugins/ProtocolLib.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/comphenix/protocol/ProtocolLib : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/comphenix/protocol/ProtocolLib : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/BuycraftX.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: net/buycraft/plugin/bukkit/BuycraftPlugin : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: net/buycraft/plugin/bukkit/BuycraftPlugin : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/UltimateBrag.jar' in folder 'plugins'org.bukkit.plugin.UnknownDependencyException: PlaceholderAPIat org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][17:02:09] [Server thread/ERROR]: Could not load 'plugins/AltsRevealer.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/NonameSLdev/AltsRevealer/Main : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: me/NonameSLdev/AltsRevealer/Main : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/Nightvision.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/nv/NightVison : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: me/nv/NightVison : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/EssentialsX-2.16.1.0.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/earth2me/essentials/Essentials : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/earth2me/essentials/Essentials : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/SupplyCrates.jar' in folder 'plugins'org.bukkit.plugin.UnknownDependencyException: Essentialsat org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][17:02:09] [Server thread/ERROR]: Could not load 'plugins/EssentialsXXMPP-2.16.1.0.jar' in folder 'plugins'org.bukkit.plugin.UnknownDependencyException: Essentialsat org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][17:02:09] [Server thread/ERROR]: Could not load 'plugins/CrazyCrates[v1.8.3].jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/badbones69/crazycrates/Main : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: me/badbones69/crazycrates/Main : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/SimpleRename.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: io/github/galaipa/sr/SimpleRename : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: io/github/galaipa/sr/SimpleRename : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/EssentialsXSpawn-2.16.1.0.jar' in folder 'plugins'org.bukkit.plugin.UnknownDependencyException: Essentialsat org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][17:02:09] [Server thread/ERROR]: Could not load 'plugins/worldguard-bukkit-6.2.2.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/sk89q/worldguard/bukkit/WorldGuardPlugin : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/sk89q/worldguard/bukkit/WorldGuardPlugin : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/Broadcaster.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: spigot/mrfantasy/broadcaster/Main : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: spigot/mrfantasy/broadcaster/Main : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/EssentialsXChat-2.16.1.0.jar' in folder 'plugins'org.bukkit.plugin.UnknownDependencyException: Essentialsat org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:219) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][17:02:09] [Server thread/ERROR]: Could not load 'plugins/Factions-2019-05-15--01-35.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/massivecraft/factions/SavageFactions : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/massivecraft/factions/SavageFactions : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/RankVouchers-3.0.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/cjoseph/rankvouchers/Core : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/cjoseph/rankvouchers/Core : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/SilkSpawners (1).jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: de/dustplanet/silkspawners/SilkSpawners : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: de/dustplanet/silkspawners/SilkSpawners : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/EliteArmor-5.0.2.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: net/splodgebox/cosmic/Main : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: net/splodgebox/cosmic/Main : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/BeastCore.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/beastsoftware/beastcore/BeastCore : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/beastsoftware/beastcore/BeastCore : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/CombatLogX.jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: com/SirBlobman/combatlogx/CombatLogX : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: com/SirBlobman/combatlogx/CombatLogX : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/ERROR]: Could not load 'plugins/Crazy Enchantments[v1.7.9.4].jar' in folder 'plugins'org.bukkit.plugin.InvalidPluginException: java.lang.UnsupportedClassVersionError: me/badbones69/crazyenchantments/Main : Unsupported major.minor version 52.0at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:135) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugin(SimplePluginManager.java:329) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.loadPlugins(SimplePluginManager.java:251) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugins(CraftServer.java:292) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:198) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.UnsupportedClassVersionError: me/badbones69/crazyenchantments/Main : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at java.lang.Class.forName0(Native Method) ~[?:1.7.0_101]at java.lang.Class.forName(Class.java:278) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.(PluginClassLoader.java:64) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.loadPlugin(JavaPluginLoader.java:131) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 6 more[17:02:09] [Server thread/INFO]: [TimTheEnchanter] Loading TimTheEnchanter v3.0[17:02:09] [Server thread/INFO]: [WorldBorder] Loading WorldBorder v1.8.4[17:02:09] [Server thread/INFO]: [PermissionsEx] Loading PermissionsEx v1.23.4[17:02:09] [Server thread/INFO]: [Multiverse-Core] Loading Multiverse-Core v2.5-b699[17:02:09] [Server thread/INFO]: [ViaVersion] Loading ViaVersion v2.1.1[17:02:09] [Server thread/INFO]: [ViaVersion] ViaVersion 2.1.1 is now loaded, injecting![17:02:10] [Server thread/INFO]: [ViaVersion] Loading 1.12.2 -> 1.13 block mapping...[17:02:10] [Server thread/INFO]: [ViaVersion] Loading 1.12.2 -> 1.13 item mapping...[17:02:10] [Server thread/INFO]: [ViaVersion] Loading new 1.13 tags...[17:02:10] [Server thread/INFO]: [ViaVersion] Loading 1.12.2 -> 1.13 enchantment mapping...[17:02:10] [Server thread/INFO]: [ViaVersion] Loading 1.12.2 -> 1.13 sound mapping...[17:02:10] [Server thread/INFO]: [ViaVersion] Loading translation mappping[17:02:10] [Server thread/INFO]: [ViaVersion] Loading 1.13.2 -> 1.14 blockstate mapping...[17:02:11] [Server thread/INFO]: [ViaVersion] Loading 1.13.2 -> 1.14 block mapping...[17:02:11] [Server thread/INFO]: [ViaVersion] Loading 1.13.2 -> 1.14 item mapping...[17:02:11] [Server thread/INFO]: [ViaVersion] Loading 1.13.2 -> 1.14 sound mapping...[17:02:11] [Server thread/INFO]: [ViaVersion] Loading 1.14 blockstates...[17:02:11] [Server thread/INFO]: [ViaVersion] Loading 1.14 heightmap data...[17:02:11] [Server thread/INFO]: [Votifier] Loading Votifier v1.9[17:02:11] [Server thread/INFO]: [HolographicDisplays] Loading HolographicDisplays v2.3.2[17:02:11] [Server thread/INFO]: [Ram_Monitor] Loading Ram_Monitor v1[17:02:11] [Server thread/INFO]: [CustomEnderChest] Loading CustomEnderChest v1.8.0[17:02:11] [Server thread/INFO]: [NoCheatPlus] Loading NoCheatPlus v3.16.0-RC-sMD5NET-b1134[17:02:11] [Server thread/INFO]: [NoCheatPlus] onLoad: Early set up of static API, configuration, logging.[17:02:12] [Server thread/INFO]: [NoCheatPlus] Logging system initialized.[17:02:12] [Server thread/INFO]: [NoCheatPlus] Detected Minecraft version: 1.8.8[17:02:12] [Server thread/INFO]: [LiteBans] Loading LiteBans v2.3.9[17:02:12] [Server thread/INFO]: [BeastWithDraw] Loading BeastWithDraw v1.5[17:02:12] [Server thread/INFO]: [Tablist] Loading Tablist v1.3.2.9[17:02:12] [Server thread/INFO]: [CustomEnderChest] Enabling CustomEnderChest v1.8.0[17:02:12] [Server thread/INFO]: [CustomEnderChest] Loading the config file...[17:02:12] [Server thread/INFO]: [CustomEnderChest] Config loaded successfully![17:02:12] [Server thread/INFO]: [CustomEnderChest] Using FlatFile system for data.[17:02:12] [Server thread/INFO]: [CustomEnderChest] CustomEnderChest loaded successfully![17:02:12] [Server thread/INFO]: **** Beginning UUID conversion, this may take A LONG time ****[17:02:12] [Server thread/INFO]: Preparing level "Factionspawn"[17:02:12] [Server thread/INFO]: -------- World Settings For [Factionspawn] --------[17:02:12] [Server thread/INFO]: Mob Spawn Range: 4[17:02:12] [Server thread/INFO]: Anti X-Ray: true[17:02:12] [Server thread/INFO]: Engine Mode: 1[17:02:12] [Server thread/INFO]: Hidden Blocks: [14, 15, 16, 21, 48, 49, 54, 56, 73, 74, 82, 129, 130][17:02:12] [Server thread/INFO]: Replace Blocks: [1, 5][17:02:12] [Server thread/INFO]: Nerfing mobs spawned from spawners: false[17:02:12] [Server thread/INFO]: Cactus Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Cane Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Melon Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Mushroom Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Pumpkin Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Sapling Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Wheat Growth Modifier: 100%[17:02:12] [Server thread/INFO]: NetherWart Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Entity Activation Range: An 32 / Mo 32 / Mi 16[17:02:12] [Server thread/INFO]: Entity Tracking Range: Pl 48 / An 48 / Mo 48 / Mi 32 / Other 64[17:02:12] [Server thread/INFO]: Hopper Transfer: 8 Hopper Check: 8 Hopper Amount: 1[17:02:12] [Server thread/INFO]: Random Lighting Updates: false[17:02:12] [Server thread/INFO]: Structure Info Saving: true[17:02:12] [Server thread/INFO]: Sending up to 10 chunks per packet[17:02:12] [Server thread/INFO]: Max Entity Collisions: 8[17:02:12] [Server thread/INFO]: Custom Map Seeds: Village: 10387312 Feature: 14357617[17:02:12] [Server thread/INFO]: Max TNT Explosions: 100[17:02:12] [Server thread/INFO]: Tile Max Tick Time: 50ms Entity max Tick Time: 50ms[17:02:12] [Server thread/INFO]: Item Despawn Rate: 6000[17:02:12] [Server thread/INFO]: Item Merge Radius: 2.5[17:02:12] [Server thread/INFO]: Arrow Despawn Rate: 1200[17:02:12] [Server thread/INFO]: Allow Zombie Pigmen to spawn from portal blocks: true[17:02:12] [Server thread/INFO]: View Distance: 12[17:02:12] [Server thread/INFO]: Zombie Aggressive Towards Villager: true[17:02:12] [Server thread/INFO]: Chunks to Grow per Tick: 650[17:02:12] [Server thread/INFO]: Clear tick list: false[17:02:12] [Server thread/INFO]: Experience Merge Radius: 3.0[17:02:12] [Server thread/INFO]: -------- World Settings For [Factionspawn_nether] --------[17:02:12] [Server thread/INFO]: Mob Spawn Range: 4[17:02:12] [Server thread/INFO]: Anti X-Ray: true[17:02:12] [Server thread/INFO]: Engine Mode: 1[17:02:12] [Server thread/INFO]: Hidden Blocks: [14, 15, 16, 21, 48, 49, 54, 56, 73, 74, 82, 129, 130][17:02:12] [Server thread/INFO]: Replace Blocks: [1, 5][17:02:12] [Server thread/INFO]: Nerfing mobs spawned from spawners: false[17:02:12] [Server thread/INFO]: Cactus Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Cane Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Melon Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Mushroom Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Pumpkin Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Sapling Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Wheat Growth Modifier: 100%[17:02:12] [Server thread/INFO]: NetherWart Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Entity Activation Range: An 32 / Mo 32 / Mi 16[17:02:12] [Server thread/INFO]: Entity Tracking Range: Pl 48 / An 48 / Mo 48 / Mi 32 / Other 64[17:02:12] [Server thread/INFO]: Hopper Transfer: 8 Hopper Check: 8 Hopper Amount: 1[17:02:12] [Server thread/INFO]: Random Lighting Updates: false[17:02:12] [Server thread/INFO]: Structure Info Saving: true[17:02:12] [Server thread/INFO]: Sending up to 10 chunks per packet[17:02:12] [Server thread/INFO]: Max Entity Collisions: 8[17:02:12] [Server thread/INFO]: Custom Map Seeds: Village: 10387312 Feature: 14357617[17:02:12] [Server thread/INFO]: Max TNT Explosions: 100[17:02:12] [Server thread/INFO]: Tile Max Tick Time: 50ms Entity max Tick Time: 50ms[17:02:12] [Server thread/INFO]: Item Despawn Rate: 6000[17:02:12] [Server thread/INFO]: Item Merge Radius: 2.5[17:02:12] [Server thread/INFO]: Arrow Despawn Rate: 1200[17:02:12] [Server thread/INFO]: Allow Zombie Pigmen to spawn from portal blocks: true[17:02:12] [Server thread/INFO]: View Distance: 12[17:02:12] [Server thread/INFO]: Zombie Aggressive Towards Villager: true[17:02:12] [Server thread/INFO]: Chunks to Grow per Tick: 650[17:02:12] [Server thread/INFO]: Clear tick list: false[17:02:12] [Server thread/INFO]: Experience Merge Radius: 3.0[17:02:12] [Server thread/INFO]: -------- World Settings For [Factionspawn_the_end] --------[17:02:12] [Server thread/INFO]: Mob Spawn Range: 4[17:02:12] [Server thread/INFO]: Anti X-Ray: true[17:02:12] [Server thread/INFO]: Engine Mode: 1[17:02:12] [Server thread/INFO]: Hidden Blocks: [14, 15, 16, 21, 48, 49, 54, 56, 73, 74, 82, 129, 130][17:02:12] [Server thread/INFO]: Replace Blocks: [1, 5][17:02:12] [Server thread/INFO]: Nerfing mobs spawned from spawners: false[17:02:12] [Server thread/INFO]: Cactus Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Cane Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Melon Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Mushroom Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Pumpkin Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Sapling Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Wheat Growth Modifier: 100%[17:02:12] [Server thread/INFO]: NetherWart Growth Modifier: 100%[17:02:12] [Server thread/INFO]: Entity Activation Range: An 32 / Mo 32 / Mi 16[17:02:12] [Server thread/INFO]: Entity Tracking Range: Pl 48 / An 48 / Mo 48 / Mi 32 / Other 64[17:02:12] [Server thread/INFO]: Hopper Transfer: 8 Hopper Check: 8 Hopper Amount: 1[17:02:12] [Server thread/INFO]: Random Lighting Updates: false[17:02:12] [Server thread/INFO]: Structure Info Saving: true[17:02:12] [Server thread/INFO]: Sending up to 10 chunks per packet[17:02:12] [Server thread/INFO]: Max Entity Collisions: 8[17:02:12] [Server thread/INFO]: Custom Map Seeds: Village: 10387312 Feature: 14357617[17:02:12] [Server thread/INFO]: Max TNT Explosions: 100[17:02:12] [Server thread/INFO]: Tile Max Tick Time: 50ms Entity max Tick Time: 50ms[17:02:12] [Server thread/INFO]: Item Despawn Rate: 6000[17:02:12] [Server thread/INFO]: Item Merge Radius: 2.5[17:02:12] [Server thread/INFO]: Arrow Despawn Rate: 1200[17:02:12] [Server thread/INFO]: Allow Zombie Pigmen to spawn from portal blocks: true[17:02:12] [Server thread/INFO]: View Distance: 12[17:02:12] [Server thread/INFO]: Zombie Aggressive Towards Villager: true[17:02:12] [Server thread/INFO]: Chunks to Grow per Tick: 650[17:02:12] [Server thread/INFO]: Clear tick list: false[17:02:12] [Server thread/INFO]: Experience Merge Radius: 3.0[17:02:12] [Server thread/INFO]: Preparing start region for level 0 (Seed: -5113752486346114353)[17:02:13] [Server thread/INFO]: Preparing spawn area: 10%[17:02:14] [User Authenticator #1/INFO]: UUID of player DraganmasterMC is 34e60499-9c8d-4d6d-b9e3-d8f3c781e68f[17:02:14] [Server thread/INFO]: Preparing spawn area: 73%[17:02:14] [Server thread/INFO]: Preparing start region for level 1 (Seed: -1395913617736753512)[17:02:15] [Server thread/INFO]: Preparing start region for level 2 (Seed: -1395913617736753512)[17:02:15] [Server thread/INFO]: [TimTheEnchanter] Enabling TimTheEnchanter v3.0[17:02:15] [Server thread/INFO]: im] Unused enchantments: DEPTH_STRIDER(8) LURE(62) LUCK(61) [17:02:15] [Server thread/INFO]: [TimTheEnchanter] There are some who call me... Tim?[17:02:15] [Server thread/INFO]: [WorldBorder] Enabling WorldBorder v1.8.4[17:02:15] [Server thread/INFO]: [WorldBorder] [CONFIG] Using elliptic/round border, knockback of 3.0 blocks, and timer delay of 5.[17:02:15] [Server thread/INFO]: [WorldBorder] [CONFIG] Border-checking timed task started.[17:02:15] [Server thread/INFO]: [WorldBorder] For reference, the main world's spawn location is at X: -26.0 Y: 72.0 Z: 66.0[17:02:15] [Server thread/INFO]: [PermissionsEx] Enabling PermissionsEx v1.23.4[17:02:16] [Server thread/INFO]: [PermissionsEx] Initializing file backend[17:02:16] [Server thread/INFO]: [PermissionsEx] Permissions file successfully reloaded[17:02:16] [Server thread/INFO]: [Multiverse-Core] Enabling Multiverse-Core v2.5-b699[17:02:16] [Server thread/WARN]: [Multiverse-Core] WorldManager: Can't load this world because the folder was deleted/moved: world_nether[17:02:16] [Server thread/WARN]: [Multiverse-Core] Use '/mv remove' to remove it from the config![17:02:16] [Server thread/WARN]: [Multiverse-Core] WorldManager: Can't load this world because the folder was deleted/moved: world[17:02:16] [Server thread/WARN]: [Multiverse-Core] Use '/mv remove' to remove it from the config![17:02:16] [Server thread/WARN]: [Multiverse-Core] WorldManager: Can't load this world because the folder was deleted/moved: world_the_end[17:02:16] [Server thread/WARN]: [Multiverse-Core] Use '/mv remove' to remove it from the config![17:02:16] [Server thread/INFO]: [Multiverse-Core] 3 - World(s) loaded.[17:02:17] [Server thread/INFO]: [Multiverse-Core] Version 2.5-b699 (API v19) Enabled - By Rigby, fernferret, lithium3141 and main--[17:02:17] [Server thread/INFO]: [ViaVersion] Enabling ViaVersion v2.1.1[17:02:17] [Server thread/INFO]: [Votifier] Enabling Votifier v1.9[17:02:17] [Server thread/INFO]: [Votifier] Votifier enabled.[17:02:17] [Server thread/INFO]: [HolographicDisplays] Enabling HolographicDisplays v2.3.2[17:02:17] [Server thread/INFO]: [Ram_Monitor] Enabling Ram_Monitor v1[17:02:17] [Server thread/INFO]: [Ram Monitor] Listening on 198.27.81.210:1361[17:02:17] [Server thread/INFO]: [NoCheatPlus] Enabling NoCheatPlus v3.16.0-RC-sMD5NET-b1134[17:02:17] [Server thread/INFO]: [NoCheatPlus] McAccess set to: 1.8.4-1.8.8 / Spigot-CB-1.8_R3[17:02:17] [Server thread/INFO]: [NoCheatPlus] Added block-info for Minecraft 1.5 blocks.[17:02:17] [Server thread/INFO]: [NoCheatPlus] Added block-info for Minecraft 1.6.1 blocks.[17:02:17] [Server thread/INFO]: [NoCheatPlus] Added block-info for Minecraft 1.7.2 blocks.[17:02:17] [Server thread/INFO]: [NoCheatPlus] Added block-info for Minecraft 1.8 blocks.[17:02:17] [Server thread/INFO]: [NoCheatPlus] Update block-info: WATER_LILY block shape patch for multi client protocol support around 1.7.x - 1.11.x.[17:02:17] [Server thread/INFO]: [NoCheatPlus] Inventory checks: FastConsume is available, disabled InstantEat.[17:02:17] [Server thread/INFO]: [NoCheatPlus] Packet level access: ProtocolLib is not available.[17:02:17] [Server thread/INFO]: [NoCheatPlus] Version 3.16.0-RC-sMD5NET-b1134 is enabled.[17:02:17] [Server thread/INFO]: [LiteBans] Enabling LiteBans v2.3.9[17:02:18] [Server thread/INFO]: [LiteBans] Using default database drivers.[17:02:18] [Server thread/ERROR]: Error occurred while enabling LiteBans v2.3.9 (Is it up to date?)java.lang.UnsupportedClassVersionError: litebans/cT : Unsupported major.minor version 52.0at java.lang.ClassLoader.defineClass1(Native Method) ~[?:1.7.0_101]at java.lang.ClassLoader.defineClass(ClassLoader.java:803) ~[?:1.7.0_101]at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142) ~[?:1.7.0_101]at java.net.URLClassLoader.defineClass(URLClassLoader.java:449) ~[?:1.7.0_101]at java.net.URLClassLoader.access$100(URLClassLoader.java:71) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:361) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.getClassByName(JavaPluginLoader.java:195) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:97) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]at litebans.C.b(C.java:69) ~[?:?]at litebans.A.b(A.java:1) ~[?:?]at litebans.d2.q(d2.java:95) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at litebans.d2.onEnable(d2.java:54) ~[?:?]at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:340) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:405) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:357) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:317) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:414) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:378) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:333) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:263) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101][17:02:18] [Server thread/INFO]: [BeastWithDraw] Enabling BeastWithDraw v1.5[17:02:18] [Server thread/ERROR]: Error occurred while enabling BeastWithDraw v1.5 (Is it up to date?)java.lang.NoClassDefFoundError: net/milkbowl/vault/economy/Economyat me.KikiCro26.BeastWithDraw.listener.CashIn.setupEconomy(CashIn.java:39) ~[?:?]at me.KikiCro26.BeastWithDraw.listener.CashIn.(CashIn.java:36) ~[?:?]at me.KikiCro26.BeastWithDraw.Main.RegisterEvents(Main.java:53) ~[?:?]at me.KikiCro26.BeastWithDraw.Main.onEnable(Main.java:28) ~[?:?]at org.bukkit.plugin.java.JavaPlugin.setEnabled(JavaPlugin.java:321) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.JavaPluginLoader.enablePlugin(JavaPluginLoader.java:340) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.enablePlugin(SimplePluginManager.java:405) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.loadPlugin(CraftServer.java:357) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.CraftServer.enablePlugins(CraftServer.java:317) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.s(MinecraftServer.java:414) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.k(MinecraftServer.java:378) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.a(MinecraftServer.java:333) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.init(DedicatedServer.java:263) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:525) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.ClassNotFoundException: net.milkbowl.vault.economy.Economyat java.net.URLClassLoader$1.run(URLClassLoader.java:366) ~[?:1.7.0_101]at java.net.URLClassLoader$1.run(URLClassLoader.java:355) ~[?:1.7.0_101]at java.security.AccessController.doPrivileged(Native Method) ~[?:1.7.0_101]at java.net.URLClassLoader.findClass(URLClassLoader.java:354) ~[?:1.7.0_101]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:101) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.ClassLoader.loadClass(ClassLoader.java:425) ~[?:1.7.0_101]at java.lang.ClassLoader.loadClass(ClassLoader.java:358) ~[?:1.7.0_101]... 15 more[17:02:18] [Server thread/INFO]: [Tablist] Enabling Tablist v1.3.2.9[17:02:18] [Server thread/INFO]: Tablist> You have to install PlaceholderAPI to use some placeholders ![17:02:18] [Server thread/INFO]: Tablist> You have to install Vault to use the part of Economy[17:02:18] [Server thread/INFO]: Tablist> You have to install Vault to use the part of Chat[17:02:18] [Server thread/INFO]: Tablist> Tablist v1.3.2.9 enabled!![17:02:18] [Server thread/INFO]: Server permissions file permissions.yml is empty, ignoring it[17:02:18] [Server thread/INFO]: Done (6.041s)! For help, type "help" or "?"[17:02:18] [Server thread/INFO]: [NoCheatPlus] Post-enable running...[17:02:18] [Server thread/INFO]: [NoCheatPlus] Post-enable finished.[17:02:18] [Server thread/INFO]: [ViaVersion] ViaVersion detected server version: 1.8.x(47)[17:02:18] [Craft Scheduler Thread - 0/INFO]: [NoCheatPlus] Added hook: AllViolations(NCP) [1.0].[17:02:19] [Server thread/INFO]: DraganmasterMC[/75.174.229.124:59141] logged in with entity id 466 at ([Factionspawn]-27.941607021004163, 73.0, 54.682453709916324)[17:02:55] [Server thread/INFO]: DraganmasterMC issued server command: /spawn[17:03:00] [Server thread/INFO]: DraganmasterMC lost connection: Disconnected[17:03:00] [Server thread/INFO]: DraganmasterMC left the game.[17:03:05] [User Authenticator #2/INFO]: UUID of player XIQ0 is 396af980-7a10-4622-bd3b-72aac1743199[17:03:05] [Server thread/INFO]: XIQ0[/41.233.223.214:63331] logged in with entity id 603 at ([Factionspawn]-24.898912160851243, 70.0, 52.340298795563655)[17:03:16] [Server thread/INFO]: XIQ0 issued server command: /PL[17:03:20] [Server thread/ERROR]: Could not pass event PlayerInteractEvent to BeastWithDraw v1.5org.bukkit.event.EventExceptionat org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:310) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:62) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.fireEvent(SimplePluginManager.java:502) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:487) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.event.CraftEventFactory.callPlayerInteractEvent(CraftEventFactory.java:228) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerInteractManager.interact(PlayerInteractManager.java:463) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnection.a(PlayerConnection.java:759) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:52) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:1) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnectionUtils$1.run(SourceFile:13) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471) [?:1.7.0_101]at java.util.concurrent.FutureTask.run(FutureTask.java:262) [?:1.7.0_101]at net.minecraft.server.v1_8_R3.SystemUtils.a(SourceFile:44) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:715) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.NoSuchMethodError: org.bukkit.inventory.PlayerInventory.getItemInMainHand()Lorg/bukkit/inventory/ItemStack;at me.KikiCro26.BeastWithDraw.listener.XpBottleThrow.onPlayerInteractEvent(XpBottleThrow.java:43) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:306) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 17 more[17:03:24] [Server thread/ERROR]: Could not pass event PlayerInteractEvent to BeastWithDraw v1.5org.bukkit.event.EventExceptionat org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:310) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.RegisteredListener.callEvent(RegisteredListener.java:62) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.fireEvent(SimplePluginManager.java:502) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.plugin.SimplePluginManager.callEvent(SimplePluginManager.java:487) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at org.bukkit.craftbukkit.v1_8_R3.event.CraftEventFactory.callPlayerInteractEvent(CraftEventFactory.java:228) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerInteractManager.interact(PlayerInteractManager.java:463) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnection.a(PlayerConnection.java:759) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:52) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PacketPlayInBlockPlace.a(PacketPlayInBlockPlace.java:1) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.PlayerConnectionUtils$1.run(SourceFile:13) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.util.concurrent.Executors$RunnableAdapter.call(Executors.java:471) [?:1.7.0_101]at java.util.concurrent.FutureTask.run(FutureTask.java:262) [?:1.7.0_101]at net.minecraft.server.v1_8_R3.SystemUtils.a(SourceFile:44) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.B(MinecraftServer.java:715) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.DedicatedServer.B(DedicatedServer.java:374) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.A(MinecraftServer.java:654) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at net.minecraft.server.v1_8_R3.MinecraftServer.run(MinecraftServer.java:557) [spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]at java.lang.Thread.run(Thread.java:745) [?:1.7.0_101]Caused by: java.lang.NoSuchMethodError: org.bukkit.inventory.PlayerInventory.getItemInMainHand()Lorg/bukkit/inventory/ItemStack;at me.KikiCro26.BeastWithDraw.listener.XpBottleThrow.onPlayerInteractEvent(XpBottleThrow.java:43) ~[?:?]at sun.reflect.NativeMethodAccessorImpl.invoke0(Native Method) ~[?:1.7.0_101]at sun.reflect.NativeMethodAccessorImpl.invoke(NativeMethodAccessorImpl.java:57) ~[?:1.7.0_101]at sun.reflect.DelegatingMethodAccessorImpl.invoke(DelegatingMethodAccessorImpl.java:43) ~[?:1.7.0_101]at java.lang.reflect.Method.invoke(Method.java:606) ~[?:1.7.0_101]at org.bukkit.plugin.java.JavaPluginLoader$1.execute(JavaPluginLoader.java:306) ~[spigotmc-1.8.8-R0.1.jar:git-Spigot-e4d4710-e1ebe52]... 17 more[17:03:30] [Server thread/INFO]: XIQ0 issued server command: /help vault[17:03:38] [Server thread/INFO]: XIQ0 lost connection: Disconnected[17:03:38] [Server thread/INFO]: XIQ0 left the game.
RAW Paste Data
We use cookies for various purposes including analytics. By continuing to use Pastebin, you agree to our use of cookies as described in the Cookies Policy. OK, I Understand
Top